<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ylcm.sys.mapper.AdTheatreTvMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.ylcm.sys.domain.AdTheatreTv">
        <id column="id" property="id" />
        <result column="rating_29" property="rating29" />
        <result column="dk_29" property="dk29" />
        <result column="shangdong" property="shangdong" />
        <result column="liaoning" property="liaoning" />
        <result column="heilongjiang" property="heilongjiang" />
        <result column="jilin" property="jilin" />
        <result column="neimenggu" property="neimenggu" />
        <result column="beijing" property="beijing" />
        <result column="shanghai" property="shanghai" />
        <result column="tianjing" property="tianjing" />
        <result column="chongqing" property="chongqing" />
        <result column="shanxi" property="shanxi" />
        <result column="sichuan" property="sichuan" />
        <result column="yunan" property="yunan" />
        <result column="guizhou" property="guizhou" />
        <result column="gansu" property="gansu" />
        <result column="shaanxi" property="shaanxi" />
        <result column="hebei" property="hebei" />
        <result column="henan" property="henan" />
        <result column="fujian" property="fujian" />
        <result column="guangdong" property="guangdong" />
        <result column="zhejiang" property="zhejiang" />
        <result column="jiangsu" property="jiangsu" />
        <result column="jiangxi" property="jiangxi" />
        <result column="anhui" property="anhui" />
        <result column="hunan" property="hunan" />
        <result column="hubei" property="hubei" />
        <result column="guangxi" property="guangxi" />
        <result column="hainan" property="hainan" />
        <result column="ningxia" property="ningxia" />
        <result column="xinjiang" property="xinjiang" />
        <result column="people_man_29" property="peopleMan29" />
        <result column="people_women_29" property="peopleWomen29" />
        <result column="people_414_29" property="people41429" />
        <result column="people_1524_29" property="people152429" />
        <result column="people_2534_29" property="people253429" />
        <result column="people_3544_29" property="people354429" />
        <result column="people_4554_29" property="people455429" />
        <result column="people_5564_29" property="people556429" />
        <result column="people_65_29" property="people6529" />
        <result column="rating_51" property="rating51" />
        <result column="dk_51" property="dk51" />
        <result column="people_man_51" property="peopleMan51" />
        <result column="people_woman_51" property="peopleWoman51" />
        <result column="people_114_51" property="people11451" />
        <result column="people_2534_51" property="people253451" />
        <result column="people_3544_51" property="people354451" />
        <result column="people_4554_51" property="people455451" />
        <result column="people_5564_51" property="people556451" />
        <result column="people_65_51" property="people6551" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        id, rating_29, dk_29, shangdong, liaoning, heilongjiang, jilin, neimenggu, beijing, shanghai, tianjing, chongqing, shanxi, sichuan, yunan, guizhou, gansu, shaanxi, hebei, henan, fujian, guangdong, zhejiang, jiangsu, jiangxi, anhui, hunan, hubei, guangxi, hainan, ningxia, xinjiang, people_man_29, people_women_29, people_414_29, people_1524_29, people_2534_29, people_3544_29, people_4554_29, people_5564_29, people_65_29, rating_51, dk_51, people_man_51, people_woman_51, people_114_51, people_2534_51, people_3544_51, people_4554_51, people_5564_51, people_65_51
    </sql>

</mapper>
